Bug 1021392 - re-add fence agent for Brocade
re-add fence agent for Brocade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks: 1021022
  Show dependency treegraph
 
Reported: 2013-10-21 04:35 EDT by Marek Grac
Modified: 2014-06-18 03:23 EDT (History)
4 users (show)

See Also:
Fixed In Version: fence-agents-4.0.2-10.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:29:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Grac 2013-10-21 04:35:00 EDT
Fence agent for Brocade switches can be re-introduced to RHEL as we have access to testing machines.
Comment 3 Marek Grac 2014-01-22 07:55:48 EST
Thanks, problem with default action is solved in:

https://git.fedorahosted.org/cgit/fence-agents.git/commit/?id=8b127ebff6a38b0c6dd9c2a1ad738e2d7637e0fa

That problem was in fencing library, so all agents without 'reboot' where affected.
Comment 6 Ludek Smid 2014-06-13 08:29:37 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.